Die FAQ, die Sie versuchen aufzurufen, wurde leider noch nicht für diese Sprache übersetzt. Sie finden folgend die englische Version, bis dass die Übersetzung des Artikels verfügbar ist

Supported Devices

FRAGE:

What devices are currently supported by Rayman Adventures?

ANTWORT:


Rayman Adventures requires iOS 8 & 9, and supported on the following devices:

- iPhone 4S
- iPhone 5
- iPhone 5C
- iPhone 5S
- iPhone 6
- iPhone 6 Plus
- iPad 2
- iPad 3
- iPad 4
- iPad 5 (Air)
- iPad Mini
- iPad Mini 2 (Retina)
- iPod 5

Betroffene Plattformen

WAR DAS HILFREICH?

Vielen Dank für Ihr Feedback. Vielen Dank für Ihr Feedback. Es tut uns leid, dass Ihnen nicht weitergeholfen wurde.
Bitte erstellen Sie eine Anfrage und erklären uns wie wir Ihnen weiterhelfen können.